#gameScreen {
    width: 1024px;
    height: 768px;
    border: black;
    border-style: solid;
    image-rendering: -moz-crisp-edges;
    image-rendering: -webkit-crisp-edges;
    image-rendering: pixelated;
    image-rendering: crisp-edges;
    }